.clearfix:after {
	max-width: 1280px;
	height: 20px;
    	content: "";
   	display: block;
    	clear: both;
}

#fullTekst {display: none;}
#fullTekstM {display: none;}

.feriehus-bilde	{
	float:left;
	position: relative;	
    	width: 98%;
	height: auto;
	padding: 0px;
	margin: 5px 2px 5px 2px;
}

.bildedelM	{
	
}

.bildedelPC	{
	display:none;
}

.landtekst	{
	margin: 10px 0px 20px 0px;	
}

.flagg-link {
  margin: 20px 0px 0px 0px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px 20px;

  text-decoration: none;
/*  color: inherit; */
}

.flagg-link figcaption {
    text-decoration: underline;
}

@media (min-width: 768px) {
   .bildedelM	{ display:none;}
   .bildedelPC	{ display:block;}

  .feriehus-bilde {width:42%; height:auto; margin:20px 20px 0px 0px;}
  .flagg-link {margin: 30px 0px 0px 0px; gap: 30px 20px; }

}

@media (min-width: 1024px) {


}
